package com.emr.controller;

import org.springframework.stereotype.Controller;
import org.springframework.ui.Model;
import org.springframework.web.bind.annotation.RequestMapping;

@Controller
@RequestMapping("/follow")
public class FollowController {

    @RequestMapping(value = "/followList")
    public String followList(Model model) {
        return "followDir/followList";
    }

    @RequestMapping(value = "/followDetailst")
    public String browseDetailst(Model model) {
        return "followDir/followDetailst";
    }

    @RequestMapping(value = "/followPaper")
    public String followPaper(Model model) {
        return "followDir/followPaper";
    }


    @RequestMapping(value = "/wenjuan")
    public String wenjuan(Model model) {
        return "followDir/wenjuan";
    }

    @RequestMapping(value = "/huida")
    public String huida(Model model) {
        return "followDir/huida";
    }

    @RequestMapping(value = "/costStatistics")
    public String costStatistics(Model model) {
        return "followDir/costStatistics";
    }


    @RequestMapping(value = "/followUpStatistics")
    public String signList(Model model) {
        return "followDir/followUpStatistics";
    }
}
